@charset "utf-8";
/* CSS Document */


@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@400;500;600;700;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@300;400;500;600;700;900&display=swap');


* {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
  }

html {
	font-size: 3.8vw;
}

@media (min-width: 480px) {
	html {
		font-size: 16px;
	}
}

@media (min-width: 576px) {
	html {
		font-size: 16px;
	}
}

@media (min-width: 1200px) {
	html {
		font-size: 16px;
	}
}

body {
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", "sans-serif";
	font-size: 1rem;
	line-height: 1.8em;
	color: #222;
}

body a {
	text-decoration: none;
}

body a:hover {
	color: #54dfff;
	transition-duration: 0.3s;
}

body a img:hover {
	opacity: 0.5;
	transition-duration: 0.3s;
}

main .container {
	max-width: 1100px;
}

/*///// バーガーメニュー /////*/
@media (max-width: 1199px) {
	.c-menu-btn {
	   color: #222;
	}
}

/*///// SNSアイコン /////*/
.p-social-nav__item {
	font-size: 30px;
	margin-right: 20px;
}

main {
	width: 100%;
	overflow: hidden;
}

main img {
	width: 100%;
	height: auto;
}

main p {
	color: #3f3f3f;
	text-align: justify;
}

main .indent {
	display: inline-block;
	margin-left: -0.5em;
	margin-right: -0.5em;
}

main .text-bold {
	font-weight: bold;
}

main .note {
	font-size: 0.85em;
	line-height: 1.6em;
	display: inline-block;
	padding-left: 1em;
	text-indent: -1em;
}

main .note2 {
	font-size: 1em;
	line-height: 1.6em;
	display: inline-block;
	padding-left: 1em;
	text-indent: -1em;
}

main .note3 {
	font-size: 0.85em;
	line-height: 1.6em;
}

main .container {
	max-width: 1100px;
	margin-left: auto;
	margin-right: auto;
}

main .btn, .p-btn, .p-entry__body .btn {
	width: 85%;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

main .p-btn, .p-entry__body .btn {
	width: 90%;
}

main .btn a, .p-btn a, .p-entry__body .btn a {
	width: 100%;
	display: block;
	padding: 1rem 1rem !important;
	color: #3961ac;
	text-decoration: none;
	border: 1px solid #3961ac;
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 500;
	letter-spacing: 0.05em;
}

main .p-btn a {
	padding: 1rem 1rem 2.2rem !important;
}

main .btn a:hover, main .p-btn a:hover, .p-entry__body .btn a:hover {
	background-color: #3961ac;
	color: #fff;
	text-decoration: none;
	border: 1px solid #3961ac;
	transition-duration: 0.3s;
}

header .user-btn {
	margin-left: auto;
	margin-right: 11%;
	width: auto;
}

header .user-btn a {
	width: 100%;
	display: block;
	padding: 0 0.5rem !important;
	color: #3961ac;
	text-decoration: none;
	font-family: 'Noto Sans JP', sans-serif;
	text-align: center;
	font-size: 0.8rem;
	font-weight: 500;
	letter-spacing: 0.05em;
}


header .user-btn a:hover {
	background-color: #3961ac;
	color: #fff;
	text-decoration: none;
	transition-duration: 0.3s;
}

.p-btn {
	margin-bottom: 40px;
}

.p-btn a {
	font-size: 1rem !important;
	line-height: 1.2em !important;
}

main .btn2 {
	width: auto;
	background-color: #3961ac;
	color: #fff;
	border: 1px solid #3961ac;
	border-radius: 20px;
	padding: 1rem 2rem;
}

main .btn2:hover {
	background-color: #fff;
	color: #3961ac;
	transition-duration: 0.3s;
}

.btn_news {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
}

.btn_news a {
	width: 100%;
	display: block;
	padding: 1rem 1rem !important;
	color: #3961ac;
	text-decoration: none;
	border: 1px solid #3961ac;
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 500;
	letter-spacing: 0.05em;
	text-align: center;
}

.btn_news a:hover {
	background-color: #3961ac;
	color: #fff;
	text-decoration: none;
	border: 1px solid #3961ac;
	transition-duration: 0.3s;
}

.narrow {
	display: inline-block;
	margin-left: -0.3em;
	margin-right: -0.3em;
}

main h1,main h2,main h3,main h4,main h5,main h6 {
	font-family: 'Noto Sans JP', sans-serif;
	font-weight: 500;
}

main h1 {
	font-size: 1.6rem;
}

main .title-line {
	padding: 0;
	background-color: #fff;
	opacity: 1;
	border: 0;
	border-bottom: 2px solid #3961ac;
	width: 50px;
	display: block;
	margin: 0 auto 30px;
}


@media (min-width: 360px) {
header .user-btn a {
		font-size: 0.9rem;
	}
}

@media (min-width: 576px) {
	main h1 {
		font-size: 1.7rem;
	}
	
	main .btn, .p-btn, .p-entry__body .btn {
		width: 300px !important;
		height: auto !important;
	}
	
	main .btn a, .p-btn a, .p-entry__body .btn a {
		font-size: 1.1rem;
		padding: 0.8rem !important;
	}
	
	.p-btn {
		width: 260px !important;
		margin-bottom: 50px;
	}
	
	.p-btn a {
		line-height: 1.5em !important;
	}
	
	header .user-btn {
		margin-right: 7.5%;
	}

	header .user-btn a {
		padding: 0 0.5rem !important;
		font-size: 1.1rem;
	}
}

@media (min-width: 1200px) {
	header .user-btn {
		margin-right: 4%;
	}

	header .user-btn a {
		padding: 0.75rem 1rem !important;
		font-size: 1.1rem;
		border: 1px solid #3961ac;
	}

	header .user-btn a:hover {
		border: 1px solid #3961ac;
	}
}

@media (min-width: 768px) {
	main .title-line {
		width: 60px;
		margin: 0 auto 30px;
	}
	
	.p-btn {
		margin-bottom: 60px;
	}	
}


@media (min-width: 992px) {	
	main h1 {
		font-size: 1.8rem;
	}
	
	main .btn a, .p-btn a {
		padding: 1.0rem !important;
		line-height: 1.3em !important;
	}
	
	.p-btn {
		margin-bottom: 60px;
	}	
}

@media (min-width: 1200px) {
	main .title-line {
		margin: 0 auto 35px;
	}	
	
	main h1 {
		font-size: 1.9rem;
	}
	
	.p-btn {
		margin-bottom: 70px;
	}	
}

main section {
	margin-bottom: 55px !important;
}

@media (min-width: 576px) {
	main section {
		margin-bottom: 60px !important;
	}
}

@media (min-width: 768px) {
	main section {
		margin-bottom: 70px !important;
	}
}

@media (min-width: 992px) {
	main section {
		margin-bottom: 80px !important;
	}
}

@media (min-width: 1200px) {
	main section {
		margin-bottom: 100px !important;
	}
}

@media (min-width: 1400px) {
	main section {
		margin-bottom: 120px !important;
	}
}



/*////// ヘッダー //////*/
.l-header__logo a {
	width: 140px; 
}

.l-header__logo a img {
	width: 100%;
	height: auto;
}

@media (min-width: 576px) {
	.l-header__logo a {
		width: 140px; 
	}
}


@media (min-width: 768px) {
	.l-header__logo a {
		width: 170px; 
	}
}


@media (min-width: 992px) {
	.l-header__logo a {
		width: 186px; 
	}
}


@media (min-width: 1200px) {
	.l-header__logo a {
		width: 230px; 
	}
}


/*////// フッター //////*/
.p-info__logo a {
	width: 100px; 
}

.p-info__logo a img {
	width: 100%;
	height: auto;
}

@media (min-width: 576px) {
	.p-info__logo a {
		width: 120px; 
	}
}


@media (min-width: 768px) {
	.p-info__logo a {
		width: 150px; 
	}
}


@media (min-width: 992px) {
	.p-info__logo a {
		width: 200px; 
	}
}


@media (min-width: 1200px) {
	.p-info__logo a {
		width: 240px; 
	}
}


/*////// カラー（文字色） //////*/
.blue {
	color: #3961ac;
}

.light-blue {
	color: #28baee;
}




/*////// パンくず //////*/
.pankuzu {
	width: 90%;
	margin: 0rem auto 2.5rem;	
	font-size: 0.8rem;
	color: #000;
}
.pankuzu img {
	width: 0.8rem;
	vertical-align: -0.1rem;
}
.pankuzu span {
	color: #03a0ef;		
}
.pankuzu a {
	color: #000;		
}
.pankuzu a:hover {
	opacity: 0.5;
	filter: alpha(opacity=50);
	-ms-filter: "alpha(opacity=50)";
	transition-duration: 0.3s;
	text-decoration: none;
}
@media (max-width: 1200px) {
	.pankuzu {
		width: 94%;
	}
}


/*////// 各幅設定 ///////*/	
.w-10 {
	width: 10% !important;
	display: block;
	margin: 0 auto;
}

.w-15 {
	width: 15% !important;
	display: block;
	margin: 0 auto;
}

.w-20 {
	width: 20% !important;
	display: block;
	margin: 0 auto;
}

.w-25 {
	width: 25% !important;
	display: block;
	margin: 0 auto;
}

.w-30 {
	width: 30% !important;
	display: block;
	margin: 0 auto;
}

.w-35 {
	width: 35% !important;
	display: block;
	margin: 0 auto;
}

.w-40 {
	width: 40% !important;
	display: block;
	margin: 0 auto;
}

.w-45 {
	width: 45%!important;
	display: block;
	margin: 0 auto;
}

.w-50 {
	width: 50% !important;
	display: block;
	margin: 0 auto;
}

.w-55 {
	width: 55% !important;
	display: block;
	margin: 0 auto;
}

.w-60 {
	width: 60% !important;
	display: block;
	margin: 0 auto;	
}

.w-65 {
	width: 65% !important;
	display: block;
	margin: 0 auto;
}

.w-70 {
	width: 70% !important;
	display: block;
	margin: 0 auto;	
}

.w-75 {
	width: 75% !important;
	display: block;
	margin: 0 auto;
}

.w-80 {
	width: 80% !important;
	display: block;
	margin: 0 auto;	
}

.w-85 {
	width: 85% !important;
	display: block;
	margin: 0 auto;
}

.w-90 {
	width: 90% !important;
	display: block;
	margin: 0 auto;	
}

.w-95 {
	width: 95% !important;
	display: block;
	margin: 0 auto;
}

.w-100 {
	width: 100% !important;
	display: block;
	margin: 0 auto;	
}


@media (min-width: 576px) {
	.w-sm-10 {
		width: 10% !important;
		display: block;
		margin: 0 auto;
	}

	.w-sm-15 {
		width: 15% !important;
		display: block;
		margin: 0 auto;
	}

	.w-sm-20 {
		width: 20% !important;
		display: block;
		margin: 0 auto;
	}

	.w-sm-25 {
		width: 25% !important;
		display: block;
		margin: 0 auto;
	}

	.w-sm-30 {
		width: 30% !important;
		display: block;
		margin: 0 auto;
	}

	.w-sm-35 {
		width: 35% !important;
		display: block;
		margin: 0 auto;
	}
	
	.w-sm-40 {
		width: 40% !important;
		display: block;
		margin: 0 auto;
	}

	.w-sm-45 {
		width: 45% !important;
		display: block;
		margin: 0 auto;
	}

	.w-sm-50 {
		width: 50% !important;
		display: block;
		margin: 0 auto;
	}

	.w-sm-55 {
		width: 55% !important;
		display: block;
		margin: 0 auto;
	}

	.w-sm-60 {
		width: 60% !important;
		display: block;
		margin: 0 auto;	
	}

	.w-sm-65 {
		width: 65% !important;
		display: block;
		margin: 0 auto;
	}

	.w-sm-70 {
		width: 70% !important;
		display: block;
		margin: 0 auto;	
	}

	.w-sm-75 {
		width: 75% !important;
		display: block;
		margin: 0 auto;
	}

	.w-sm-80 {
		width: 80% !important;
		display: block;
		margin: 0 auto;	
	}

	.w-sm-85 {
		width: 85% !important;
		display: block;
		margin: 0 auto;
	}

	.w-sm-90 {
		width: 90% !important;
		display: block;
		margin: 0 auto;	
	}

	.w-sm-95 {
		width: 95% !important;
		display: block;
		margin: 0 auto;
	}

	.w-sm-100 {
		width: 100% !important;
		display: block;
		margin: 0 auto;	
	}
}

@media (min-width: 768px) {
	.w-md-10 {
		width: 10% !important;
		display: block;
		margin: 0 auto;
	}

	.w-md-15 {
		width: 15% !important;
		display: block;
		margin: 0 auto;
	}

	.w-md-20 {
		width: 20% !important;
		display: block;
		margin: 0 auto;
	}

	.w-md-25 {
		width: 25% !important;
		display: block;
		margin: 0 auto;
	}
	
	.w-md-30 {
		width: 30% !important;
		display: block;
		margin: 0 auto;
	}

	.w-md-35 {
		width: 35% !important;
		display: block;
		margin: 0 auto;
	}

	.w-md-40 {
		width: 40% !important;
		display: block;
		margin: 0 auto;
	}

	.w-md-45 {
		width: 45% !important;
		display: block;
		margin: 0 auto;
	}

	.w-md-50 {
		width: 50% !important;
		display: block;
		margin: 0 auto;
	}

	.w-md-55 {
		width: 55% !important;
		display: block;
		margin: 0 auto;
	}

	.w-md-60 {
		width: 60% !important;
		display: block;
		margin: 0 auto;	
	}

	.w-md-65 {
		width: 65% !important;
		display: block;
		margin: 0 auto;
	}

	.w-md-70 {
		width: 70% !important;
		display: block;
		margin: 0 auto;	
	}

	.w-md-75 {
		width: 75% !important;
		display: block;
		margin: 0 auto;
	}

	.w-md-80 {
		width: 80% !important;
		display: block;
		margin: 0 auto;	
	}

	.w-md-85 {
		width: 85% !important;
		display: block;
		margin: 0 auto;
	}

	.w-md-90 {
		width: 90% !important;
		display: block;
		margin: 0 auto;	
	}

	.w-md-95 {
		width: 95% !important;
		display: block;
		margin: 0 auto;
	}

	.w-md-100 {
		width: 100% !important;
		display: block;
		margin: 0 auto;	
	}
}


@media (min-width: 992px) {
	.w-lg-10 {
		width: 10% !important;
		display: block;
		margin: 0 auto;
	}

	.w-lg-15 {
		width: 15% !important;
		display: block;
		margin: 0 auto;
	}

	.w-lg-20 {
		width: 20% !important;
		display: block;
		margin: 0 auto;
	}

	.w-lg-25 {
		width: 25% !important;
		display: block;
		margin: 0 auto;
	}
	
	.w-lg-30 {
		width: 30% !important;
		display: block;
		margin: 0 auto;
	}

	.w-lg-35 {
		width: 35% !important;
		display: block;
		margin: 0 auto;
	}
	
	.w-lg-40 {
		width: 40% !important;
		display: block;
		margin: 0 auto;
	}

	.w-lg-45 {
		width: 45% !important;
		display: block;
		margin: 0 auto;
	}

	.w-lg-50 {
		width: 50% !important;
		display: block;
		margin: 0 auto;
	}

	.w-lg-55 {
		width: 55% !important;
		display: block;
		margin: 0 auto;
	}

	.w-lg-60 {
		width: 60% !important;
		display: block;
		margin: 0 auto;	
	}

	.w-lg-65 {
		width: 65% !important;
		display: block;
		margin: 0 auto;
	}

	.w-lg-70 {
		width: 70% !important;
		display: block;
		margin: 0 auto;	
	}

	.w-lg-75 {
		width: 75% !important;
		display: block;
		margin: 0 auto;
	}

	.w-lg-80 {
		width: 80% !important;
		display: block;
		margin: 0 auto;	
	}

	.w-lg-85 {
		width: 85% !important;
		display: block;
		margin: 0 auto;
	}

	.w-lg-90 {
		width: 90% !important;
		display: block;
		margin: 0 auto;	
	}

	.w-lg-95 {
		width: 95% !important;
		display: block;
		margin: 0 auto;
	}

	.w-lg-100 {
		width: 100% !important;
		display: block;
		margin: 0 auto;	
	}
}


@media (min-width: 1200px) {
	.w-xl-10 {
		width: 10% !important;
		display: block;
		margin: 0 auto;
	}

	.w-xl-15 {
		width: 15% !important;
		display: block;
		margin: 0 auto;
	}

	.w-xl-20 {
		width: 20% !important;
		display: block;
		margin: 0 auto;
	}

	.w-xl-25 {
		width: 25% !important;
		display: block;
		margin: 0 auto;
	}
	
	.w-xl-30 {
		width: 30% !important;
		display: block;
		margin: 0 auto;
	}

	.w-xl-35 {
		width: 35% !important;
		display: block;
		margin: 0 auto;
	}
	
	.w-xl-40 {
		width: 40% !important;
		display: block;
		margin: 0 auto;
	}

	.w-xl-45 {
		width: 45% !important;
		display: block;
		margin: 0 auto;
	}

	.w-xl-50 {
		width: 50% !important;
		display: block;
		margin: 0 auto;
	}

	.w-xl-55 {
		width: 55% !important;
		display: block;
		margin: 0 auto;
	}

	.w-xl-60 {
		width: 60% !important;
		display: block;
		margin: 0 auto;	
	}

	.w-xl-65 {
		width: 65% !important;
		display: block;
		margin: 0 auto;
	}

	.w-xl-70 {
		width: 70% !important;
		display: block;
		margin: 0 auto;	
	}

	.w-xl-75 {
		width: 75% !important;
		display: block;
		margin: 0 auto;
	}

	.w-xl-80 {
		width: 80% !important;
		display: block;
		margin: 0 auto;	
	}

	.w-xl-85 {
		width: 85% !important;
		display: block;
		margin: 0 auto;
	}

	.w-xl-90 {
		width: 90% !important;
		display: block;
		margin: 0 auto;	
	}

	.w-xl-95 {
		width: 95% !important;
		display: block;
		margin: 0 auto;
	}

	.w-xl-100 {
		width: 100% !important;
		display: block;
		margin: 0 auto;	
	}
}



/*////// 各マージン設定 ///////*/	
.my-0 {
	margin-top: 0px !important;
	margin-bottom: 0px !important;
}

.my-10 {
	margin-top: 10px !important;
	margin-bottom: 10px !important;
}

.my-20 {
	margin-top: 20px !important;
	margin-bottom: 20px !important;
}

.my-30 {
	margin-top: 30px !important;
	margin-bottom: 30px !important;
}

.my-40 {
	margin-top: 40px !important;
	margin-bottom: 40px !important;
}

.my-50 {
	margin-top: 50px !important;
	margin-bottom: 50px !important;
}

.my-60 {
	margin-top: 60px !important;
	margin-bottom: 60px !important;
}

.my-70 {
	margin-top: 70px !important;
	margin-bottom: 70px !important;
}

.my-80 {
	margin-top: 80px !important;
	margin-bottom: 80px !important;
}

.my-90 {
	margin-top: 90px !important;
	margin-bottom: 90px !important;
}

.my-100 {
	margin-top: 100px !important;
	margin-bottom: 100px !important;
}

.py-0 {
	padding-top: 0px !important;
	padding-bottom: 0px !important;
}

.py-10 {
	padding-top: 10px !important;
	padding-bottom: 10px !important;
}

.py-20 {
	padding-top: 20px !important;
	padding-bottom: 20px !important;
}

.py-30 {
	padding-top: 30px !important;
	padding-bottom: 30px !important;
}
.py-40 {
	padding-top: 40px !important;
	padding-bottom: 40px !important;
}
.py-50 {
	padding-top: 50px !important;
	padding-bottom: 50px !important;
}
.py-60 {
	padding-top: 60px !important;
	padding-bottom: 60px !important;
}
.py-70 {
	padding-top: 70px !important;
	padding-bottom: 70px !important;
}
.py-80 {
	padding-top: 80px !important;
	padding-bottom: 80px !important;
}
.py-90 {
	padding-top: 90px !important;
	padding-bottom: 90px !important;
}
.py-100 {
	padding-top: 100px !important;
	padding-bottom: 100px !important;
}

.pt-0 {
	padding-top: 0 !important;
}
.pt-10 {
	padding-top: 10px !important;
}
.pt-20 {
	padding-top: 20px !important;
}
.pt-30 {
	padding-top: 30px !important;
}

.pt-40 {
	padding-top: 40px !important;
}

.pt-50 {
	padding-top: 50px !important;
}

.pt-60 {
	padding-top: 60px !important;
}

.pt-70 {
	padding-top: 70px !important;
}

.pt-80 {
	padding-top: 80px !important;
}

.pt-90 {
	padding-top: 960px !important;
}

.pt-100 {
	padding-top: 100px !important;
}

.pb-0 {
	padding-bottom: 0 !important;
}

.pb-10 {
	padding-bottom: 10px !important;
}

.pb-20 {
	padding-bottom: 20px !important;
}

.pb-30 {
	padding-bottom: 30px !important;
}

.pb-40 {
	padding-bottom: 40px !important;
}

.pb-50 {
	padding-bottom: 50px !important;
}

.pb-60 {
	padding-bottom: 60px !important;
}

.pb-70 {
	padding-bottom: 70px !important;
}

.pb-80 {
	padding-bottom: 80px !important;
}

.pb-90 {
	padding-bottom: 90px !important;
}

.pb-100 {
	padding-bottom: 100px !important;
}

.mb-0 {
	margin-bottom: 0 !important;
}

.mb-10 {
	margin-bottom: 10px !important;
}

.mb-20 {
	margin-bottom: 20px !important;
}

.mb-30 {
	margin-bottom: 30px !important;
}

.mb-40 {
	margin-bottom: 40px !important;
}

.mb-50 {
	margin-bottom: 50px !important;
}

.mb-60 {
	margin-bottom: 60px !important;
}

.mb-70 {
	margin-bottom: 70px !important;
}

.mb-80 {
	margin-bottom: 80px !important;
}

.mb-90 {
	margin-bottom: 90px !important;
}

.mb-100 {
	margin-bottom: 100px !important;
}


@media (min-width: 576px) {	
	.my-sm-0 {
		margin-top: 0px !important;
		margin-bottom: 0px !important;
	}

	.my-sm-10 {
		margin-top: 10px !important;
		margin-bottom: 10px !important;
	}

	.my-sm-20 {
		margin-top: 20px !important;
		margin-bottom: 20px !important;
	}

	.my-sm-30 {
		margin-top: 30px !important;
		margin-bottom: 30px !important;
	}

	.my-sm-40 {
		margin-top: 40px !important;
		margin-bottom: 40px !important;
	}

	.my-sm-50 {
		margin-top: 50px !important;
		margin-bottom: 50px !important;
	}

	.my-sm-60 {
		margin-top: 60px !important;
		margin-bottom: 60px !important;
	}

	.my-sm-70 {
		margin-top: 70px !important;
		margin-bottom: 70px !important;
	}

	.my-sm-80 {
		margin-top: 80px !important;
		margin-bottom: 80px !important;
	}

	.my-sm-90 {
		margin-top: 90px !important;
		margin-bottom: 90px !important;
	}

	.my-sm-100 {
		margin-top: 100px !important;
		margin-bottom: 100px !important;
	}

	.pb-sm-0 {
		padding-bottom: 0 !important;
	}

	.pb-sm-10 {
		padding-bottom: 10px !important;
	}

	.pb-sm-20 {
		padding-bottom: 20px !important;
	}

	.pb-sm-30 {
		padding-bottom: 30px !important;
	}

	.pb-sm-40 {
		padding-bottom: 40px !important;
	}

	.pb-sm-50 {
		padding-bottom: 50px !important;
	}

	.pb-sm-60 {
		padding-bottom: 60px !important;
	}

	.pb-sm-70 {
		padding-bottom: 70px !important;
	}

	.pb-sm-80 {
		padding-bottom: 80px !important;
	}
	.pb-sm-90 {
		padding-bottom: 90px !important;
	}
	.pb-sm-100 {
		padding-bottom: 100px !important;
	}
	
	.py-sm-0 {
		padding-top: 0px !important;
		padding-bottom: 0px !important;
	}

	.py-sm-10 {
		padding-top: 10px !important;
		padding-bottom: 10px !important;
	}

	.py-sm-20 {
		padding-top: 20px !important;
		padding-bottom: 20px !important;
	}

	.py-sm-30 {
		padding-top: 30px !important;
		padding-bottom: 30px !important;
	}
	.py-sm-40 {
		padding-top: 40px !important;
		padding-bottom: 40px !important;
	}
	.py-sm-50 {
		padding-top: 50px !important;
		padding-bottom: 50px !important;
	}
	.py-sm-60 {
		padding-top: 60px !important;
		padding-bottom: 60px !important;
	}
	.py-sm-70 {
		padding-top: 70px !important;
		padding-bottom: 70px !important;
	}
	.py-sm-80 {
		padding-top: 80px !important;
		padding-bottom: 80px !important;
	}
	.py-sm-90 {
		padding-top: 90px !important;
		padding-bottom: 90px !important;
	}
	.py-sm-100 {
		padding-top: 100px !important;
		padding-bottom: 100px !important;
	}

	.pt-sm-0 {
		padding-top: 0 !important;
	}
	.pt-sm-10 {
		padding-top: 10px !important;
	}
	.pt-sm-20 {
		padding-top: 20px !important;
	}
	.pt-sm-30 {
		padding-top: 30px !important;
	}

	.pt-sm-40 {
		padding-top: 40px !important;
	}

	.pt-sm-50 {
		padding-top: 50px !important;
	}

	.pt-sm-60 {
		padding-top: 60px !important;
	}

	.pt-sm-70 {
		padding-top: 70px !important;
	}

	.pt-sm-80 {
		padding-top: 80px !important;
	}

	.pt-sm-90 {
		padding-top: 960px !important;
	}

	.pt-sm-100 {
		padding-top: 100px !important;
	}
	
	.mb-sm-0 {
		margin-bottom: 0 !important;
	}
	
	.mb-sm-10 {
		margin-bottom: 10px !important;
	}

	.mb-sm-20 {
		margin-bottom: 20px !important;
	}
	
	.mb-sm-30 {
		margin-bottom: 30px !important;
	}

	.mb-sm-40 {
		margin-bottom: 40px !important;
	}

	.mb-sm-50 {
		margin-bottom: 50px !important;
	}
	.mb-sm-60 {
		margin-bottom: 60px !important;
	}
	
	.mb-sm-70 {
		margin-bottom: 70px !important;
	}
	
	.mb-sm-80 {
		margin-bottom: 80px !important;
	}
	.mb-sm-90 {
		margin-bottom: 90px !important;
	}
	.mb-sm-100 {
		margin-bottom: 100px !important;
	}	
}

@media (min-width: 768px) {
	.my-md-0 {
		margin-top: 0px !important;
		margin-bottom: 0px !important;
	}

	.my-md-10 {
		margin-top: 10px !important;
		margin-bottom: 10px !important;
	}

	.my-md-20 {
		margin-top: 20px !important;
		margin-bottom: 20px !important;
	}

	.my-md-30 {
		margin-top: 30px !important;
		margin-bottom: 30px !important;
	}

	.my-md-40 {
		margin-top: 40px !important;
		margin-bottom: 40px !important;
	}

	.my-md-50 {
		margin-top: 50px !important;
		margin-bottom: 50px !important;
	}

	.my-md-60 {
		margin-top: 60px !important;
		margin-bottom: 60px !important;
	}

	.my-md-70 {
		margin-top: 70px !important;
		margin-bottom: 70px !important;
	}

	.my-md-80 {
		margin-top: 80px !important;
		margin-bottom: 80px !important;
	}

	.my-md-90 {
		margin-top: 90px !important;
		margin-bottom: 90px !important;
	}

	.my-md-100 {
		margin-top: 100px !important;
		margin-bottom: 100px !important;
	}	

	.pb-md-0 {
		padding-bottom: 0 !important;
	}

	.pb-md-10 {
		padding-bottom: 10px !important;
	}

	.pb-md-20 {
		padding-bottom: 20px !important;
	}

	.pb-md-30 {
		padding-bottom: 30px !important;
	}

	.pb-md-40 {
		padding-bottom: 40px !important;
	}

	.pb-md-50 {
		padding-bottom: 50px !important;
	}

	.pb-md-60 {
		padding-bottom: 60px !important;
	}

	.pb-md-70 {
		padding-bottom: 70px !important;
	}

	.pb-md-80 {
		padding-bottom: 80px !important;
	}
	
	.pb-md-90 {
		padding-bottom: 90px !important;
	}
	
	.pb-md-100 {
		padding-bottom: 100px !important;
	}	
	
	.py-md-0 {
		padding-top: 0px !important;
		padding-bottom: 0px !important;
	}

	.py-md-10 {
		padding-top: 10px !important;
		padding-bottom: 10px !important;
	}

	.py-md-20 {
		padding-top: 20px !important;
		padding-bottom: 20px !important;
	}

	.py-md-30 {
		padding-top: 30px !important;
		padding-bottom: 30px !important;
	}
	.py-md-40 {
		padding-top: 40px !important;
		padding-bottom: 40px !important;
	}
	.py-md-50 {
		padding-top: 50px !important;
		padding-bottom: 50px !important;
	}
	.py-md-60 {
		padding-top: 60px !important;
		padding-bottom: 60px !important;
	}
	.py-md-70 {
		padding-top: 70px !important;
		padding-bottom: 70px !important;
	}
	.py-md-80 {
		padding-top: 80px !important;
		padding-bottom: 80px !important;
	}
	.py-md-90 {
		padding-top: 90px !important;
		padding-bottom: 90px !important;
	}
	.py-md-100 {
		padding-top: 100px !important;
		padding-bottom: 100px !important;
	}

	.pt-md-0 {
		padding-top: 0 !important;
	}
	.pt-md-10 {
		padding-top: 10px !important;
	}
	.pt-md-20 {
		padding-top: 20px !important;
	}
	.pt-md-30 {
		padding-top: 30px !important;
	}

	.pt-md-40 {
		padding-top: 40px !important;
	}

	.pt-md-50 {
		padding-top: 50px !important;
	}

	.pt-md-60 {
		padding-top: 60px !important;
	}

	.pt-md-70 {
		padding-top: 70px !important;
	}

	.pt-md-80 {
		padding-top: 80px !important;
	}

	.pt-md-90 {
		padding-top: 960px !important;
	}

	.pt-md-100 {
		padding-top: 100px !important;
	}
	
	.mb-md-0 {
		margin-bottom: 0 !important;
	}
	
	.mb-md-10 {
		margin-bottom: 10px !important;
	}

	.mb-md-20 {
		margin-bottom: 20px !important;
	}
	
	.mb-md-30 {
		margin-bottom: 30px !important;
	}

	.mb-md-40 {
		margin-bottom: 40px !important;
	}

	.mb-md-50 {
		margin-bottom: 50px !important;
	}
	
	.mb-md-60 {
		margin-bottom: 60px !important;
	}
	
	.mb-md-70 {
		margin-bottom: 70px !important;
	}	
	
	.mb-md-80 {
		margin-bottom: 80px !important;
	}
	
	.mb-md-90 {
		margin-bottom: 90px !important;
	}
	
	.mb-md-100 {
		margin-bottom: 100px !important;
	}	
	
}


@media (min-width: 992px) {	
	.my-lg-0 {
		margin-top: 0px !important;
		margin-bottom: 0px !important;
	}

	.my-lg-10 {
		margin-top: 10px !important;
		margin-bottom: 10px !important;
	}

	.my-lg-20 {
		margin-top: 20px !important;
		margin-bottom: 20px !important;
	}

	.my-lg-30 {
		margin-top: 30px !important;
		margin-bottom: 30px !important;
	}

	.my-lg-40 {
		margin-top: 40px !important;
		margin-bottom: 40px !important;
	}

	.my-lg-50 {
		margin-top: 50px !important;
		margin-bottom: 50px !important;
	}

	.my-lg-60 {
		margin-top: 60px !important;
		margin-bottom: 60px !important;
	}

	.my-lg-70 {
		margin-top: 70px !important;
		margin-bottom: 70px !important;
	}

	.my-lg-80 {
		margin-top: 80px !important;
		margin-bottom: 80px !important;
	}

	.my-lg-90 {
		margin-top: 90px !important;
		margin-bottom: 90px !important;
	}

	.my-lg-100 {
		margin-top: 100px !important;
		margin-bottom: 100px !important;
	}		
	
	.pb-lg-0 {
		padding-bottom: 0 !important;
	}

	.pb-lg-10 {
		padding-bottom: 10px !important;
	}

	.pb-lg-20 {
		padding-bottom: 20px !important;
	}

	.pb-lg-30 {
		padding-bottom: 30px !important;
	}

	.pb-lg-40 {
		padding-bottom: 40px !important;
	}

	.pb-lg-50 {
		padding-bottom: 50px !important;
	}

	.pb-lg-60 {
		padding-bottom: 60px !important;
	}

	.pb-lg-70 {
		padding-bottom: 70px !important;
	}

	.pb-lg-80 {
		padding-bottom: 80px !important;
	}
	
	.pb-lg-90 {
		padding-bottom: 90px !important;
	}
	
	.pb-lg-100 {
		padding-bottom: 100px !important;
	}	
	
	.py-lg-0 {
		padding-top: 0px !important;
		padding-bottom: 0px !important;
	}

	.py-lg-10 {
		padding-top: 10px !important;
		padding-bottom: 10px !important;
	}

	.py-lg-20 {
		padding-top: 20px !important;
		padding-bottom: 20px !important;
	}

	.py-lg-30 {
		padding-top: 30px !important;
		padding-bottom: 30px !important;
	}
	.py-lg-40 {
		padding-top: 40px !important;
		padding-bottom: 40px !important;
	}
	.py-lg-50 {
		padding-top: 50px !important;
		padding-bottom: 50px !important;
	}
	.py-lg-60 {
		padding-top: 60px !important;
		padding-bottom: 60px !important;
	}
	.py-lg-70 {
		padding-top: 70px !important;
		padding-bottom: 70px !important;
	}
	.py-lg-80 {
		padding-top: 80px !important;
		padding-bottom: 80px !important;
	}
	.py-lg-90 {
		padding-top: 90px !important;
		padding-bottom: 90px !important;
	}
	.py-lg-100 {
		padding-top: 100px !important;
		padding-bottom: 100px !important;
	}

	.pt-lg-0 {
		padding-top: 0 !important;
	}
	.pt-lg-10 {
		padding-top: 10px !important;
	}
	.pt-lg-20 {
		padding-top: 20px !important;
	}
	.pt-lg-30 {
		padding-top: 30px !important;
	}

	.pt-lg-40 {
		padding-top: 40px !important;
	}

	.pt-lg-50 {
		padding-top: 50px !important;
	}

	.pt-lg-60 {
		padding-top: 60px !important;
	}

	.pt-lg-70 {
		padding-top: 70px !important;
	}

	.pt-lg-80 {
		padding-top: 80px !important;
	}

	.pt-lg-90 {
		padding-top: 960px !important;
	}

	.pt-lg-100 {
		padding-top: 100px !important;
	}
	
	.mb-lg-0 {
		margin-bottom: 0 !important;
	}
	
	.mb-lg-10 {
		margin-bottom: 10px !important;
	}
	
	.mb-lg-20 {
		margin-bottom: 20px !important;
	}
	
	.mb-lg-30 {
		margin-bottom: 30px !important;
	}

	.mb-lg-40 {
		margin-bottom: 40px !important;
	}

	.mb-lg-50 {
		margin-bottom: 50px !important;
	}
	
	.mb-lg-60 {
		margin-bottom: 60px !important;
	}	
	
	.mb-lg-70 {
		margin-bottom: 70px !important;
	}
	
	.mb-lg-80 {
		margin-bottom: 80px !important;
	}
	
	.mb-lg-90 {
		margin-bottom: 90px !important;
	}	
	
	.mb-lg-100 {
		margin-bottom: 100px !important;
	}	
}


@media (min-width: 1200px) {	
	.my-xl-0 {
		margin-top: 0px !important;
		margin-bottom: 0px !important;
	}

	.my-xl-10 {
		margin-top: 10px !important;
		margin-bottom: 10px !important;
	}

	.my-xl-20 {
		margin-top: 20px !important;
		margin-bottom: 20px !important;
	}

	.my-xl-30 {
		margin-top: 30px !important;
		margin-bottom: 30px !important;
	}

	.my-xl-40 {
		margin-top: 40px !important;
		margin-bottom: 40px !important;
	}

	.my-xl-50 {
		margin-top: 50px !important;
		margin-bottom: 50px !important;
	}

	.my-xl-60 {
		margin-top: 60px !important;
		margin-bottom: 60px !important;
	}

	.my-xl-70 {
		margin-top: 70px !important;
		margin-bottom: 70px !important;
	}

	.my-xl-80 {
		margin-top: 80px !important;
		margin-bottom: 80px !important;
	}

	.my-xl-90 {
		margin-top: 90px !important;
		margin-bottom: 90px !important;
	}

	.my-xl-100 {
		margin-top: 100px !important;
		margin-bottom: 100px !important;
	}	

	.pb-xl-0 {
		padding-bottom: 0 !important;
	}

	.pb-xl-10 {
		padding-bottom: 10px !important;
	}

	.pb-xl-20 {
		padding-bottom: 20px !important;
	}

	.pb-xl-30 {
		padding-bottom: 30px !important;
	}

	.pb-xl-40 {
		padding-bottom: 40px !important;
	}

	.pb-xl-50 {
		padding-bottom: 50px !important;
	}

	.pb-xl-60 {
		padding-bottom: 60px !important;
	}

	.pb-xl-70 {
		padding-bottom: 70px !important;
	}

	.pb-xl-80 {
		padding-bottom: 80px !important;
	}
	
	.pb-xl-90 {
		padding-bottom: 90px !important;
	}
	
	.pb-xl-100 {
		padding-bottom: 100px !important;
	}
	
	.py-xl-0 {
		padding-top: 0px !important;
		padding-bottom: 0px !important;
	}

	.py-xl-10 {
		padding-top: 10px !important;
		padding-bottom: 10px !important;
	}

	.py-xl-20 {
		padding-top: 20px !important;
		padding-bottom: 20px !important;
	}

	.py-xl-30 {
		padding-top: 30px !important;
		padding-bottom: 30px !important;
	}
	.py-xl-40 {
		padding-top: 40px !important;
		padding-bottom: 40px !important;
	}
	.py-xl-50 {
		padding-top: 50px !important;
		padding-bottom: 50px !important;
	}
	.py-xl-60 {
		padding-top: 60px !important;
		padding-bottom: 60px !important;
	}
	.py-xl-70 {
		padding-top: 70px !important;
		padding-bottom: 70px !important;
	}
	.py-xl-80 {
		padding-top: 80px !important;
		padding-bottom: 80px !important;
	}
	.py-xl-90 {
		padding-top: 90px !important;
		padding-bottom: 90px !important;
	}
	.py-xl-100 {
		padding-top: 100px !important;
		padding-bottom: 100px !important;
	}

	.pt-xl-0 {
		padding-top: 0 !important;
	}
	.pt-xl-10 {
		padding-top: 10px !important;
	}
	.pt-xl-20 {
		padding-top: 20px !important;
	}
	.pt-xl-30 {
		padding-top: 30px !important;
	}

	.pt-xl-40 {
		padding-top: 40px !important;
	}

	.pt-xl-50 {
		padding-top: 50px !important;
	}

	.pt-xl-60 {
		padding-top: 60px !important;
	}

	.pt-xl-70 {
		padding-top: 70px !important;
	}

	.pt-xl-80 {
		padding-top: 80px !important;
	}

	.pt-xl-90 {
		padding-top: 960px !important;
	}

	.pt-xl-100 {
		padding-top: 100px !important;
	}
	
	.mb-xl-0 {
		margin-bottom: 0 !important;
	}
	
	.mb-xl-10 {
		margin-bottom: 10px !important;
	}
	
	.mb-xl-20 {
		margin-bottom: 20px !important;
	}
	
	.mb-xl-30 {
		margin-bottom: 30px !important;
	}

	.mb-xl-40 {
		margin-bottom: 40px !important;
	}

	.mb-xl-50 {
		margin-bottom: 50px !important;
	}
	
	.mb-xl-60 {
		margin-bottom: 60px !important;
	}	
	
	.mb-xl-70 {
		margin-bottom: 70px !important;
	}
	
	.mb-xl-80 {
		margin-bottom: 80px !important;
	}
	
	.mb-xl-90 {
		margin-bottom: 90px !important;
	}	
	
	.mb-xl-100 {
		margin-bottom: 100px !important;
	}	
}	


/*//////////////// フレックス ////////////////*/
main .d-flex, main .d-md-flex, main .d-lg-flex, main .d-xl-flex {
	flex-wrap: wrap;
	justify-content: space-between;
}

.align-items-center {
	align-items: center;
}

@media (min-width: 768px) {
	.align-items-md-center {
		align-items: center;
	}
}

@media (min-width: 992px) {
	.align-items-lg-center {
		align-items: center;
	}
}

@media (min-width: 1200px) {
	.align-items-xl-center {
		align-items: center;
	}
}



/*////////////// ページTOPに戻るボタン //////////////*/
#pageTop {
  position: fixed;
  bottom: 10px;
  right: 10px;
}
#pageTop a {
  display: block;
  z-index: 999;
}
#pageTop a:hover {
  text-decoration: none;
  opacity: 0.6;
}
#pageTop a img {
	width: 56px;
	display: block;
}



/*//////////////// バックグラウンド ////////////////*/
.bg-light_blue {
	background-color: #f5fafe;
}


/*//////////////// フッター上 ////////////////*/
.footer_top .container {
	max-width: 940px;
}

.footer_top .wrap {
	width: 100%;
	border: 1px solid #ababab;
	padding: 18px;
}

.footer_top .wrap p {
	font-size: 0.9em;
}

@media (min-width: 768px) {
	.footer_top .wrap {
		padding: 20px;
	}
}

@media (min-width: 1200px) {
	.footer_top .wrap {
		padding: 25px;
	}
}


/*//////////////// フッター ////////////////*/
footer {
	font-size: 0.87rem;
	overflow: hidden;
}

footer .user_toroku {
	border: 1px solid #666;
	padding: 0.8rem;
	text-align: center;
	color: #222;
}

footer .user_toroku:hover {
	background-color: #3f3f3f;
	color: #fff;
}

footer .user_toroku img {
	width: 1.3rem;
	display: inline-block;
	vertical-align: -0.2rem;
	margin-right: 0.25rem;
}

footer .fotter_navi2 {
	background-color: #f2f2f2;
	padding: 1.2rem 0 0.1rem;
	text-align: center;
}

footer .fotter_navi2 ul {
	padding: 0;
}

footer .fotter_navi2 li {
	width: 100%;
	display: inline-block;
	text-align: center;
	margin: 0.25rem;
}

footer .fotter_navi2 li a {
	color: #222;
}

footer .fotter_navi2 li a:hover {
	color: #54dfff;
}

footer .copy {
	font-size: 0.7rem;
	text-align: center;
	padding-bottom: 0.5rem;
}

footer .tel_num {
	font-family: 'Noto Serif JP', serif;
	font-size: 2rem;
	font-weight: 700;
	display: block;
	text-align: center;
	color: #222;
}

footer .tel_num img {
	width: 2.5rem;
	vertical-align: 0;
}

footer .add span {
	border: 1px solid #ABABAB;
	display: block;
	width: 25%;
	text-align: center;
	line-height: 1.5em;
	padding-top: 0.5rem;
	padding-bottom: 0.25rem;
	margin-bottom: 0.4rem;
}

footer .add p {
	line-height: 1.6em;
	display: block;
	width: 72%;	
}

footer .add .d-flex {
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
}


@media (min-width: 576px) {
	footer .tel_num {
		font-size: 2rem;
	}

	footer .tel_num img {
		width: 2.6rem;
		vertical-align: -0.1rem;
	}

	footer .add span {
		padding-top: 0.5rem;
		padding-bottom: 0.25rem;
		margin-bottom: 0;
		width: 25%;
		display: block;
	}
	
	footer .add p {
		display: block;
		width: 72%;
	}
}

@media (min-width: 768px) {
	footer .container {
		width: 740px;
	}
	
	footer .fotter_navi1 {
		padding-left: 10%;
	}

	footer .fotter_navi1 a {
		color: #222;
		
	}

	footer .fotter_navi1 a span {
		color: #3961ac;
		display: inline-block;
		margin-right: 0.25rem;
		font-size: 1.3rem;
		vertical-align: -0.1rem;
	}
	
	footer .fotter_navi1 a:hover {
		color: #54dfff;
		
	}
	
	footer .fotter_navi1 .col-7, footer .fotter_navi1 .col-5 {
		margin-bottom: 0.6rem;
	}
	
	footer .fotter_navi2 li {
		width: auto;
		display: inline-block;
		padding: 0 0.5rem;
		border-left: 1px dotted #222;
	}
	
	footer .fotter_navi2 li a {
		margin-left: 0.75rem;
	}
	
	footer .tel_num {
		font-size: 2.0rem;
		text-align: right;
	}

	footer .tel_num img {
		width: 2.5rem;
		vertical-align: -0.1rem;
	}

	footer .add span {
		padding-top: 0.5rem;
		padding-bottom: 0.25rem;
		margin-bottom: 0;
		width: 25%;
		display: block;
	}
	
	footer .add p {
		display: block;
		width: 72%;
	}
	
	footer .box {
		padding: 3rem 0 0 2rem;
	}
}


@media (min-width: 992px) {
	footer .container {
		width: 840px;
	}
	
	footer .fotter_navi1 {
		padding-left: 30%;
	}
	
	footer .fotter_navi2 {
		padding: 0.8rem 0 0.0rem;
		height: 60px;
	}
	
	footer .fotter_navi2 li {
		padding: 0 0.75rem;
	}
	
	footer .fotter_navi2 li a {
		margin-left: 0.75rem;
	}
	
	footer .tel_num {
		font-size: 2.2rem;
	}

	footer .tel_num img {
		width: 3.0rem;
		vertical-align: -0.1rem;
	}
	
	footer .add span {
		width: 20%;
	}
	
	footer .add p {
		width: 77%;
	}	
	footer .box {
		padding: 2rem 0 0 6.5rem;
	}	
}


@media (min-width: 1200px) {	
	footer .container {
		width: 900px;
	}
	
	footer .fotter_navi1 {
		padding-left: 30%;
	}

	footer .copy {
		padding-bottom: 0.75rem;
	}	

}

@media (min-width: 1200px) {
	.p-global-nav {
		width: 1200px !important;
	}
}


/*//////////////// 商品紹介 ////////////////*/
.introduction .title h1 {
	font-size: 1.6rem;
	font-weight: 500;
	text-align: center;
}

.introduction .title hr {
	border-bottom: 1px solid #3961ac;
	border-top: none;
	opacity: 1;
	width: 40px;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.introduction h2 {
	font-size: 1.3rem;
	font-weight: 500;
	text-align: center;
	color: #3961ac;
}

.introduction .data, .introduction .box {
	color: #3f3f3f;
}

.introduction .data hr {
	height: 0;
	margin: 1rem 0;
	padding: 0;
	border: 0;
	border-bottom: 1px dashed #ababab;
}

.introduction .box {
	border:1px solid #ababab;
	padding: 1.5rem;
}

.introduction .box hr {
	height: 0;
	margin: 1rem 0;
	border-bottom: 1px solid#ababab;	
}

.introduction .box h3 {
	font-size: 1.3rem;
	font-weight: 500;
}

.introduction .box ul {
	padding: 0;
	list-style: none;
	margin: 0;
}

.introduction .box ul li {
	display: block;
	padding-left: 1em;
	text-indent: -1em;
}

.introduction h4 {
	color: #3961ac;
	font-size: 1.4rem;
	font-weight: 500;
	text-align: center;
}

.introduction .btn {
	width: 95% !important;
}


@media (min-width: 576px) {	
	.introduction .box {
		padding: 2rem;
	}
	
	.introduction .box ul li {
		display: inline-block;
		padding-left: 1em;
		text-indent: -1em;
		margin-right: 0.5em;
	}
	
	.introduction .btn {
		width: 85% !important;
	}
	
	.introduction .box, .introduction .data {
		font-size: 0.93rem;
	}	
}

@media (min-width: 768px) {	
	.introduction .box ul li {
		margin-right: 0.5em;
		margin-bottom: 0.5em;
	}
	
	.introduction .btn {
		width: 540px !important;
	}
	
	.introduction .data hr {
		margin: 1.25rem 0;
	}

	.introduction .box, .introduction .data {
		font-size: 0.9rem;
	}	
	
	.introduction .box {
		padding: 2rem;
		padding-bottom: 1.5rem;
	}

	.introduction .box hr {
		margin: 1.25rem 0;	
	}
}


/*//////////////// 電話番号リンクをスマホのみ有効 ////////////////*/
@media screen and (min-width:768px) {
	a[href*="tel:"] {
	pointer-events: none;
	cursor: default;
	text-decoration: none;
	}
}


/*//////////////// ページトップに余白 ////////////////*/
main .page-top-padding {
	padding-top: 40px;
}

@media (min-width: 576px) {	
	main .page-top-padding {
		padding-top: 50px;
	}
}

@media (min-width: 768px) {	
	main .page-top-padding {
		padding-top: 60px;
	}
}

@media (min-width: 992px) {	
	main .page-top-padding {
		padding-top: 70px;
	}
}

@media (min-width: 1200px) {	
	main .page-top-padding {
		padding-top: 80px;
	}
}


/*//////////////// ページ内アンカーリンク ////////////////*/
main #anc1, main #anc2, main #anc3, main #anc4, main #anc5 {
	padding-top: 90px;
	margin-top: -90px;
}

@media (min-width: 768px) {
	main #anc1, main #anc2, main #anc3, main #anc4, main #anc5 {
		padding-top: 80px;
		margin-top: -80px;
	}
}	

@media (min-width: 1200px) {	
	main #anc1, main #anc2, main #anc3, main #anc4, main #anc5 {
		padding-top: 280px;
		margin-top: -280px;
	}
}


/*//////////////// 新着情報 ////////////////*/
.tcdw_banner_list1_widget {
	display: none;
}

.icon-new {
	font-size: 1em;
	display: inline-block;
	padding-right: 0.75em;
	color: #DD0000;
}

@media (min-width: 768px) {
	.p-entry__img {
		width: 75%;
		display: block;
		margin-left: auto;
		margin-right: auto;
		margin-top: -1.5rem;
	}
}

@media (min-width: 992px) {
	.p-entry__img {
		width: 100%;
	}
}

@media (min-width: 1200px) {
	.p-entry__img {
		width: 75%;
	}
}


/*//////////////// 施工事例 ////////////////*/
.p-works-entry__img {
	width: 100%;
}

.p-works-entry__img img {
	width: 100%;
}

.p-works-entry__header {
	border-bottom: 0;
}

.l-page-header .p-list, .p-works-entry__cat {
	display: none;
}

.p-works-entry__title {
	display: block;
	border-bottom: 1px solid #3961ac;
	font-size: 1.6em;
	padding-bottom: 0.2em;
}


@media (max-width: 767px) {
	.works-template-default .l-primary {
		margin-top: -3em !important;
	}	
}

@media (min-width: 576px) {
	.p-works-entry__img {
		width: 75%;
		display: block;
		margin-left: auto !important;
		margin-right: auto !important;
	}
}

@media (min-width: 768px) {
	.p-works-entry__img {
		width: 70%;
	}
}

@media (min-width: 992px) {
	.p-works-entry__img {
		width: 70%;
	}

	.p-works-entry__title {
		font-size: 1.8em;
	}
}

@media (min-width: 1200px) {
	.p-works-entry__img {
		width: 65%;
	}
}



/*//////////////// ウィジェット非表示 ////////////////*/
.p-widget {
	display: none;
}


/*//////////////// 下層ページタイトル ////////////////*/
.page-title {
	margin-top: 30px;
}

.page-title h1 {
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 1.7rem;
	font-weight: 500 !important;
	line-height: 1.6em;
	text-align: center;
	
}

.page-title hr {
	height:0px;
	border-bottom: 2px solid #3961ac; 
	border-top: 0;
	opacity: 1;
	width: 40px;
	display: block;
	margin: 20px auto;
}

@media (min-width: 576px) {
	.page-title {
		margin-top: 40px;
	}	
}

@media (min-width: 768px) {
	.page-title {
		margin-top: 50px;
	}
	
	.page-title h1 {
		font-size: 1.8rem;

	}	
}

@media (min-width: 992px) {
	.page-title {
		margin-top: 70px;
	}		
}

@media (min-width: 1200px) {
	.page-title {
		margin-top: 90px;
	}
	
	.page-title h1 {
		font-size: 2.0rem;

	}	
}


/*//////////////// お知らせタブカテゴリー ////////////////*/
.p-news-tab-list__tabs-item.is-active a, .p-news-tab-list__tabs-item a:hover {
	background: #3961ac;
	border-color: #3961ac;
	color: #fff;
}

.p-news-tab-list__tabs-item.is-active + .p-news-tab-list__tabs-item a {
	border-left: 1px solid #3961ac;
}

.p-news-tab-list__tabs-item a {
	border: 1px solid #ddd;
	display: block;
	margin-left: -1px;
	transition-property: background, border-color, color; transition-duration: 0.2s; height: 60px; line-height: 59px;
	color: #000;
}


/*//////////////// 設定 ////////////////*/
#js-header-slider {
	display: none;
}

@media screen and (max-width: 767px) {
	.p-news-tab-list {
		margin: 30px auto !important;
	}
}


/*//////////////// 問い合わせ追従ボタン ////////////////*/
footer {
	padding-bottom: 50px;
}

.chase-btn {
	width: 100%;
	height: 50px;
	display: block;
	margin: 0;
	background-color: #f2b60f;
	color: #fff;
}

.chase-btn a {
	width: 100%;
	height: 50px;
	display: block;
	padding: 7px;
	padding-top: 10px;
}

.chase-btn2 {
	background-color: #3961ac;
}

.chase-btn:hover {
	opacity: 0.6;
	transition-duration: 0.3s;
}

.chase-btn img {
	width: 96%;
	height: auto;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.fixed_btn2 {
	position: fixed;
	bottom: 0px; 
	left: 0px;
	transition-duration: 0.3s;
	opacity: 0;
	visibility: hidden;
	width: 88%;
	background-color: #fff;
	}

/*このクラスが付与されると表示する*/
.active{
	opacity: 1;
	visibility: visible;
}	


@media (min-width: 480px) {
	.chase-btn img {
		width: 320px !important;
	}
	
	.chase-btn a {
		padding-top: 10px;
	}
	
	.fixed_btn2 {
		width: 92% !important;
	}
}

@media (min-width: 576px) {
	footer {
		padding-bottom: 70px;
	}
	
	.chase-btn {
		height: 50px;
	}
	
	.chase-btn a {
		height: 50px;
		padding-top: 8px;
	}
	
	.chase-btn img {
		width: 340px !important;
	}	
}

@media (min-width: 768px) {
	footer {
		padding-bottom: 0;
	}
	
	.fixed_btn2 {
		width: 70px !important;
		height: 190px;
		bottom: auto; 
		right: 0 !important;
		left: auto;
		top: 20%;		
	}
	
	.fixed_btn2 .d-flex {
		flex-wrap: wrap;
	}	
	
	.chase-btn {
		width: 70px;
		height: 190px;
		padding: 0;
		margin: 0;
	}
	
	.chase-btn a {
		height: 190px;
		padding: 12px;
	}	
	
	.chase-btn img {
		width: 28px !important;
		height: auto;
	}
}

@media (min-width: 1200px) {
	.fixed_btn2 {
		width: 80px !important;
		top: 30%;
	}
	
	.chase-btn {
		width: 80px;
		height: 240px !important;
		padding: 0;
		margin: 0;
	}
	
	.chase-btn a {
		height: 240px !important;
		padding: 12px;
	}	
	
	.chase-btn img {
		width: 37px !important;
	}
}


/*//////////////// 文字サイズ ////////////////*/
.f-0_8 {
	font-size: 0.8em !important;
}
.f-0_9 {
	font-size: 0.9em !important;
}
.f-1_0 {
	font-size: 1.0em !important;
} 
.f-1_1 {
	font-size: 1.1em !important;
} 
.f-1_2 {
	font-size: 1.2em !important;
}
.f-1_3 {
	font-size: 1.3em !important;
}
.f-1_4 {
	font-size: 1.4em !important;
}
.f-1_5 {
	font-size: 1.5em !important;
}

@media (min-width: 576px) {
	.f-sm-0_8 {
		font-size: 0.8em !important;
	}
	.f-sm-0_9 {
		font-size: 0.9em !important;
	}
	.f-sm-1_0 {
		font-size: 1.0em !important;
	}	
	.f-sm-1_1 {
		font-size: 1.1em !important;
	} 
	.f-sm-1_2 {
		font-size: 1.2em !important;
	}
	.f-sm-1_3 {
		font-size: 1.3em !important;
	}
	.f-sm-1_4 {
		font-size: 1.4em !important;
	}
	.f-sm-1_5 {
		font-size: 1.5em !important;
	}
}

@media (min-width: 768px) {
	.f-md-0_8 {
		font-size: 0.8em !important;
	}
	.f-md-0_9 {
		font-size: 0.9em !important;
	}
	.f-md-1_0 {
		font-size: 1.0em !important;
	} 	
	.f-md-1_1 {
		font-size: 1.1em !important;
	} 
	.f-md-1_2 {
		font-size: 1.2em !important;
	}
	.f-md-1_3 {
		font-size: 1.3em !important;
	}
	.f-md-1_4 {
		font-size: 1.4em !important;
	}
	.f-md-1_5 {
		font-size: 1.5em !important;
	}
}

@media (min-width: 992px) {
	.f-lg-0_8 {
		font-size: 0.8em !important;
	}
	.f-lg-0_9 {
		font-size: 0.9em !important;
	}
	.f-lg-1_0 {
		font-size: 1.0em !important;
	} 	
	.f-lg-1_1 {
		font-size: 1.1em !important;
	} 
	.f-lg-1_2 {
		font-size: 1.2em !important;
	}
	.f-lg-1_3 {
		font-size: 1.3em !important;
	}
	.f-lg-1_4 {
		font-size: 1.4em !important;
	}
	.f-lg-1_5 {
		font-size: 1.5em !important;
	}
}

@media (min-width: 1200px) {
	.f-xl-0_8 {
		font-size: 0.8em !important;
	}
	.f-xl-0_9 {
		font-size: 0.9em !important;
	}
	.f-xl-1_0 {
		font-size: 1.0em !important;
	} 	
	.f-xl-1_1 {
		font-size: 1.1em !important;
	} 
	.f-xl-1_2 {
		font-size: 1.2em !important;
	}
	.f-xl-1_3 {
		font-size: 1.3em !important;
	}
	.f-xl-1_4 {
		font-size: 1.4em !important;
	}
	.f-xl-1_5 {
		font-size: 1.5em !important;
	}
}


/*//////////////// SNSボタンを非表示 ////////////////*/
.c-share__btn--line, .c-share__btn--note {
	display: none !important;
}


/*//////////////// reCAPTCHAの表示位置を調整 ////////////////*/
.grecaptcha-badge {
    bottom: 70px !important;
}

/*//////////////// トップに戻るボタンの位置を調整 ////////////////*/
.p-pagetop::after {
    top: -4px !important;
}

@media (min-width: 576px) {
	.p-pagetop::after {
		top: -8px !important;
	}
}	